


.message {
    float:left;
    width:100%;
    height:auto;
    background-color:#F8BCDD;
    border:1px solid #E199C1;
    text-align:center;
    padding:5px;
    color:#4E4D4D;
    margin-bottom:10px;
}

.error-text {
    color:red;
}

.bold-text {
    font-weight:700;
}

.header-container {
    float:left;
    width:100%;
    min-width:300px;
    height:auto;
    margin-bottom:10px;
    border-bottom:4px solid #4E4D4D;
}

.footer-container {
    float:left;
    width:100%;
    min-width:300px;
    height:100px;
    margin-top:10px;
    border-top:4px solid #4E4D4D;
}

.banner-container {
    float:left;
    width:100%;
    min-width:300px;
    height:auto;
    min-height:28px;
    background-color:#B8A5F8;
    margin-bottom:3px;
}

.banner-content {
    width:100%;
    max-width:1024px;
    height:100%;
    margin:0 auto;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    font-weight:400;
    color:white;
}

.banner-content-text, .banner-content a:hover {
    color:white;
    text-decoration:none;
    cursor:pointer;

}

.form-left {
    float:left;
    width:100%;
}

.btn-form {
    float:right;
    border:0;
    width:auto;
    min-width:120px;
    margin-top:5px;
    margin-bottom:5px;
    padding-left:10px;
    padding-right:10px;
    color:white;
    background-color:#4E4D4D;
    text-align:center;
    cursor:pointer;
}

.btn-form-left {
    float:left;
}

.btn-form:hover, .btn-form:link, .btn-form:visited {
    color:white;
    text-decoration:none;
}

.btn-form-delete {
    color:white;
    background-color:red;
}

.btn-quantity {
    padding:2px 8px 2px 8px;
    margin-left:10px;
    margin-right:10px;
    color:white;
    background-color:#4E4D4D;
    text-align:center;
    cursor:pointer;
}

.btn-add-to-bag:hover {
    color:white;
    text-decoration:none;
}

.input-form {
    display:block;
    width:100%;
}

.input-product-tags {
    float:right;
    width:70%;
}

.input-creditcard {
    width:90%;
}

.input-cvn {
    width:20%;
}

.label-form {
    display:block;
}

.label-quantity-title {
    margin-right:10px;
    color:#4E4D4D;
}

.label-quantity {
    color:#4E4D4D;
}

.centerer {
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
@media screen and (min-width: 450px) {
    .banner-display {
        display:none;
    }
}

@media screen and (min-width: 1024px) {
    
}

/************************************************************************ HOME ************************************************************************/
.carousel-inner img {
    margin:0 auto;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}

.home-shop-container {
    float:left;
    width:100%;
    padding:10px;
    margin-top:10px;
    text-align:center;
}

.home-shop-img {
    width:100%;
    max-width:320px;
    margin-bottom:10px;
    cursor:pointer;
}

.stockists-of-img {
    width:100%;
}

.home-icon-img {
    width:100%;
    max-width:70px;
    margin:5px 20px;
    cursor:pointer;
}

@media screen and (min-width: 450px) {
    .home-shop-img {
        padding-left:5px;
        padding-right:5px;
    }
}

/************************************************************************ ACCOUNT ************************************************************************/
#register-form {
    width:90%;
    max-width:375px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
}

#login-form {
    width:90%;
    max-width:375px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
}

.register-form-sub-title {
    float:left;
    width:100%;
    padding-left:10px;
    background-color:#E29AC0;
}

.login-form-sub-title {
    float:left;
    width:100%;
    margin-bottom:10px;
    font-weight:700;
}

.checkout-form-sub-title {
    float:left;
    width:100%;
    margin-bottom:10px;
    padding-left:30px;
    font-weight:700;
}

.login-form-forgot-password {
    float:left;
    width:100%;
    margin-bottom:10px;
    text-align:right;
    cursor:pointer;
}

.input-login {
    padding-left:10px;
}

.change-password-form {
    width:100%;
    max-width:300px;
    margin:0 auto;
}

.register-terms {
    font-size:8.5pt;
    cursor:pointer;
    color:#4E4D4D;
}

.register-terms:hover {
    text-decoration:none;
    color:#4E4D4D;
}

.account-dashboard-container {
    float:left;
    width:100%;
    height:auto;
    margin-bottom:20px;
}

.account-active {
    float:left;
    width:auto;
    min-width:120px;
    height:30px;
    padding-top:5px;
    text-align:center;
    cursor:pointer;
    color:white;
    background-color:#4E4D4D;
}

.account-dashboard-title {
    float:left;
    width:100%;
    font-size:14pt;
    padding-left:10px;
    margin-bottom:10px;
}

.account-orders-line {
    float:left;
    margin-bottom:20px;
    border-bottom:1px solid #4E4D4D;
}

.account-delivery-container {
    float:left;
    width:100%;
    padding:0 10px;
    margin:10px 0;
}

.account-delivery-line {
    float:left;
    width:200px;
    border:1px solid #4E4D4D;
    padding:10px;
    margin:0 10px;
}

.account-delivery-line a {
    cursor:pointer;
}

@media screen and (min-width: 768px) { 
    .account-dashboard-menu-container {
        display:block;
        float:left;
        width:100%;
    }

    .account-dashboard-menu-link {
        float:left;
        width:150px;
        height:40px;
        font-size:11pt;
        text-align:center;
        cursor:pointer;
        padding-top:8px;
    }
}

@media screen and (min-width: 1024px) {
    
}

/************************************************************************ ADMIN ************************************************************************/
#admin-new-supplier-form {
    width:100%;
    max-width:375px;
    height:627px;
    margin-left:auto;
    margin-right:auto;
}

.admin-form {
    width:100%;
    max-width:375px;
    margin:0 auto;
}

.admin-login-user {
    float:left;
    width:100%;
    height:25%;
}

.admin-login-input {
    float:left;
    width:100%;
    height:50%;
    margin-bottom:10px;
}

.admin-login-input input {
    width:100%;
    height:100%;
    font-size:3.0em;
    text-align:center;
    background-color:lightgray;
}

.admin-menu li {
    cursor:pointer;
}

.title-bar {
    float:left;
    width:100%;
    padding:5px;
    margin-bottom:10px;
    text-align:center;
    color:black;
    background-color:#FF9681;
}

.title-button {
    float:left;
    width:15%;
}

.title-button-hidden {
    visibility: hidden;
}

.title {
    float:left;
    width:70%;
    font-size:1.5em;
    text-align:center;
}

.admin-suppliers-container {
    float:left;
    width:100%;
    padding-left:100px;
    padding-right:100px;
    margin-bottom:10px;
}

.admin-supplier-line {
    float:left;
    width:100%;
    border-bottom:1px solid black;
}

#admin-new-product-form {
    width:100%;
    max-width:375px;
    height:auto;
    margin:0px auto 10px auto;
}

.admin-products-container {
    float:left;
    width:100%;
    padding-left:10px;
    padding-right:10px;
    margin-top:10px;
}

.admin-products {
    float:left;
    width:100%;
    height:auto;
    cursor:pointer;
    border-bottom:1px solid black;
}

.admin-products-text {
    float:left;
    width:20%;
    padding-top:25px;
    text-align:center;
    white-space:nowrap;
}

.admin-products-text-half {
    float:left;
    width:10%;
    height:auto;
    padding-top:25px;
    text-align:center;
}

.admin-products-text-half-category{
    float:left;
    width:10%;
    height:auto;
    text-align:center;
    padding-top:10px;
}

.admin-products-pricing-text-5 {
    float:left;
    width:5%;
    height:auto;
    padding-top:25px;
    text-align:center;
}

.admin-products-pricing-text-10 {
    float:left;
    width:10%;
    height:auto;
    padding-top:25px;
    text-align:center;
}

.admin-products-pricing-text-20 {
    float:left;
    width:20%;
    height:auto;
    text-align:center;
}

.admin-products-pricing-input {
    width:150px;
    text-align:center;
    margin:0 auto;
}

.admin-products-active {
    color:white;
    background-color:green;
}

.admin-products-inactive {
    color:white;
    background-color:red;
}

.admin-products-promotion {
    color:white;
    background-color:pink;
}

.admin-products-soldout {
    color:white;
    background-color:#4E4D4D;
}

.admin-products-text-image {
    float:left;
    width:20%;
    text-align:center;
    white-space:nowrap;
}

.admin-products-image {
    width:80px;
    height:80px;
    padding:10px;
}

.admin-products-single-image {
    float:left;
    width:30%;
    height:auto;
}

.admin-product-images-container {
    float:left;
    width:100%;
    height:auto;
}

.admin-product-image-container {
    float:left;
    width:100px;
    height:130px;
    margin:0 10px;
}

.admin-product-tab-container {
    float:left;
    width:100%;
    height:auto;
    margin-top:10px;
    border:1px solid black;
    padding:10px;
}

.admin-product-image {
    float:left;
    width:100%;
    height:100px;
}

.admin-product-image-inactive {
    opacity: 0.4;
    filter: alpha(opacity=40); /* msie */
}

.admin-product-image-btn {
    float:left;
    width:25%;
    height:30px;
}

.admin-products-anchors {
    float:left;
    width:100%;
}

.admin-new-order-fg {
    max-width:200px;
}

.admin-new-order-products-container {
    float:left;
    width:90%;
    max-width:500px;
    height:200px;
    padding-left:5px;
    overflow-y: scroll;
    border:2px solid #ccc;
}

.form-group-100 {
    float:left;
    width:100%;
}

.admin-new-order-product {
    float:left;
    width:90%;
}

.admin-supplier-orders-container {
    float:left;
    width:100%;
    height:auto;
    border:1px solid black;
}

.admin-supplier-orders-line {
    float:left;
    width:100%;
    height:30px;
    border-bottom:1px solid black;
}

.admin-supplier-orders-subline {
    float:left;
    width:20%;
    text-align:center;
    padding-top:5px;
}

.admin-supplier-order-container {
    float:left;
    width:100%;
    height:auto;
    min-height:30px;
    margin-top:10px;
    margin-bottom:10px;
    border:1px solid black;
}

.admin-supplier-order-line {
    float:left;
    width:100%;
    height:30px;
    padding-left:5px;
    border-bottom:1px solid #B6B6B6;
}

.admin-supplier-order-line-inner-name {
    float:left;
    width:40%;
    height:100%;
    border-right:1px solid black;
}

.admin-supplier-order-line-inner {
    float:left;
    width:15%;
    height:100%;
    border-right:1px solid black;
}

.admin-supplier-order-line-inner-titles {
    font-weight:700;
    padding-left:5px;
    padding-top:5px;
}

.admin-supplier-order-line-inner input {
    height:100%;
}

.admin-supplier-order-line-inner-glyph {
    width:100%;
    height:100%;
    padding-top:6px;
    text-align:center;
}

.admin-btn-order-add-container {
    float:left;
    width:100%;
    margin-top:5px;
}

.admin-btn-order-add {
    float:left;
    width:20%;
}

.admin-orders-container {
    float:left;
    width:100%;
    height:auto;
    padding-left:10px;
    padding-right:10px;
}

.admin-orders-title {
    float:left;
    width:100%;
    font-size:12pt;
}

.admin-orders-line {
    float:left;
    width:100%;
    height:auto;
    margin-bottom:10px;
    border:1px solid black;
}

.admin-orders-line-title {
    float:left;
    width:100%;
    height:auto;
    border-bottom:1px solid black;
}

.admin-orders-line-title a {
    float:left;
    width:100%;
    color:#4E4D4D;
    padding-top:5px;
    padding-left:10px;
    text-decoration:none;
}

.admin-orders-box {
    float:left;
    width:100%;
    height:auto;
    padding:5px;
}

.admin-orders-line-button {
    float:right;
    width:50%;
    height:30px;
    padding-top:7px;
    text-align:center;
    cursor:pointer;
    border-right:1px solid black;
    border-top:1px solid black;
}

.admin-orders-box-buttons {
    float:left;
    width:100%;
    height:auto;
    margin-top:10px;
}

.green {
    background-color:#7CE6A1;
}

.admin-container {
    float:left;
    width:100%;
    height:auto;
    padding-left:10px;
    padding-right:10px;
}

.admin-blog-line {
    float:left;
    width:100%;
    border-bottom:1px solid black;
}

.admin-blog-subline {
    float:left;
    width:20%;
}

.admin-users-container {
    float:left;
    width:100%;
    height:auto;
    padding:10px;
}

.admin-users-line {
    height:30px;
    padding-top:6px;
    border-bottom:1px solid black;
}

.admin-banner-line {
    float:left;
    width:100%;
    margin-top:20px;
    border:1px solid #4E4D4D;
}

.admin-banner-img-container {
    float:left;
    width:100%;
    text-align:center;
}

.admin-product-group-line {
    float:left;
    width:100%;
    margin-top:20px;
    border:1px solid #4E4D4D;
    padding:10px;
}

.admin-product-tags-container {
    float:left;
    width:100%;
    margin-top:10px;
}

.admin-product-tags-line {
    float:left;
    width:100%;
    height:auto;
    border-bottom:1px solid black;
}

.admin-product-search-line {
    float:left;
    width:100%;
    height:auto;
    border-bottom:1px solid black;
}

.admin-dashboard-line {
    float:left;
    width:100%;
    padding-left:10px;
    font-size:14pt;
    margin-bottom:10px;
}

.admin-form-group {
    float:left;
    width:100%;
}

@media screen and (min-width: 450px) {
    .admin-orders-line-button {
        width:80px;
        border-left:1px solid black;
        border-top:none;
    }

    .admin-orders-line-title a {
        width:50%;
    }
}

@media screen and (min-width: 768px) {
    .admin-orders-box {
        width:50%;
    }
}

@media screen and (min-width: 1024px) {
    
}

/************************************************************************ LAYOUT ************************************************************************/
.header-content {
    width:100%;
    max-width:1024px;
    height:auto;
    margin:0 auto;
}

.header-top {
    display:none;
}

.header-bottom {
    float:left;
    width:100%;
    height:100%;
}

.shopping-bag-btn-image {
    width:12px;
    height:14px;
}

.footer-content {
    width:100%;
    max-width:1024px;
    height:100%;
    margin:0 auto;
    padding-left:10px;
    padding-right:10px;
}

.footer-text {
    float:left;
    width:100%;
    height:25px;
    text-align:center;
    margin-top:20px;
    font-size:8.5pt;
}

.footer-copyright {
    float:right;
    width:100%;
    height:25px;
    text-align:center;
    margin-top:20px;
    font-size:8.5pt;
}

.footer-eway-logo {
    float:right;
    width:100%;
    text-align:center;
}

.footer-eway-logo a img {
    width:150px;
}

.checkout-secure-images {
    float:left;
    width:100%;
    height:auto;
}

.checkout-secure-images a img {
    width:88px;
}

.cursor-pointer {
    cursor:pointer;
}

@media screen and (max-width: 767px) {
    .header-logo-container {
        float:left;
        width:40%;
        height:100px;
        text-align:center;
    }

    .header-logo {
        width:90%;    
        max-width:186px;
        cursor:pointer;
        margin:0 auto;
        display:inline-block;
        vertical-align:middle;
    }

    .header-menu {
        display:block;
        float:left;
        width:100%;
    }

    .header-menu-768 {
        display:none;
    }

    .header-menu ul {
        float:left;
        width:100%;
        height:100px;
        display:block;
        list-style-type: none;
        padding:0;
        margin:0;
    }

    .header-menu li {
        float:left;
        width:15%;
        height:100%;
        text-align:center;
        font-size:12pt;
        padding-top:40px;
        border-bottom:1px solid #EEEEEE;
    }

    .header-menu li a {
        color:#4E4D4D;
        cursor:pointer;
    }

    .header-menu li a:hover {
        color:#4E4D4D;
        text-decoration:none;
    }

    ul.dropdown-content {
        display:none;
        position:absolute;
        width:100%;
        height:auto;
        list-style-type: none;
        margin:104px 0 0 0;
        padding:0;
        overflow:hidden;
        background-color:white;
        z-index:999;
    }

    ul.dropdown-content li {
        position:relative;
        display:block;
        width:100%;
        height:40px;
        margin:0;
        padding:7px 0 0 0;
    }

    ul.dropdown-content li a {
        display:inline-block;
        width:100%;
        color:#4E4D4D;
        text-decoration: none;
        transition:all .125s ease-in-out;
        -webkit-transition:all .125s ease-in-out;
    }

    ul.dropdown-content .sub-menu {
        display:none;
    }

    #dropdown-content .sub-menu {
        color:#4E4D4D;
    }

    #dropdown-content input[type="checkbox"] {
        display:none;
    }

    #dropdown-content input[type="checkbox"]:checked + .sub-menu {
        display:block;
    }

    .dropdown-content-header {
        float:left;
        width:90%;
    }

    ul.sub-menu {
        width:100%;
        height:auto;
        margin:0;
        padding:0;
        background-color:#DADADA;
    }

    ul.sub-menu .sub-menu {
        width:100%;
        height:auto;
        margin:0;
        padding:0;
        background-color:#CACACA;
    }

    ul.dropdown-content span.drop-icon {
        display:none;
    }

    ul.dropdown-content li label.drop-icon {
        position:absolute;
        width:100%;
        height:100%;
        top:0;
        left:0;
        color:#4E4D4D;
        font-weight:400;
        padding-top:10px;
        padding-left:15px;
        cursor:pointer;
    }

    #header-search {
        display:none;
        position:absolute;
        width:auto;
        left:0;
        height:50px;
        margin:104px 0 0 0;
        padding:8px 10px 10px 10px;
        background-color:white;
        z-index:999;
    }

    #header-user {
        display:none;
    }

    #header-user-dropdown {
        position:absolute;
        width:100%;
        left:0;
        height:auto;
        margin:104px 0 0 0;
        background-color:white;
        z-index:999;
    }

    #header-user-dropdown li {
        position:relative;
        display:block;
        width:100%;
        height:40px;
        margin:0;
        padding:7px 0 0 0;
    }

    #header-user-dropdown li a {
        display:inline-block;
        width:100%;
        color:#4E4D4D;
        text-decoration: none;
        transition:all .125s ease-in-out;
        -webkit-transition:all .125s ease-in-out;
    }
}

@media screen and (min-width: 768px) {
    .header-top {
        float:left;
        width:100%;
        height:60px;
        display:block;
    }

    .header-bottom {
        height:105px;
    }

    .header-search-768 {
        float:left;
        width:240px;
        margin-left:20px;
        margin-top:5px;
    }

    .header-login {
        float:right;
        width:250px;
        margin-right:20px;
        margin-top:5px;
        text-align:right;
        color:#4E4D4D;
    }

    .header-login a {
        margin-left:4px;
        margin-right:4px;
    }

    .header-login a:link, .header-login a:visited, .header-login a:hover, .header-login a {
        color:#4E4D4D;
        text-decoration:none;
        cursor:pointer;
    }

     .header-logo-container {
        float:left;
        width:28%;
        height:100%;
        text-align:center;
        padding-top:15px;
    }

    .header-logo {
        width:90%;
        max-width:186px;
        cursor:pointer;
        margin:0 auto;
        display:inline-block;
        vertical-align:middle;
    }

    .header-menu {
        display:none;
    }

    .header-menu-768 {
        float:left;
        width:100%;
        height:105px;
        display:block;
        list-style-type: none;
        padding:0;
        margin:0;
    }

    .header-menu-768 li {
        float:left;
        width:12%;
        height:100%;
        font-size:12pt;
        padding-top:32px;
    }

    .header-menu-768 li a {
        width:100%;
        height:auto;
        color:#4E4D4D;
        cursor:pointer;
    }

    .header-menu-768-active {
        border-bottom:3px solid #E199C1;
    }

    .header-menu-768 .main-title {
        display:inline-block;
        text-align:center;
        padding:14px 16px;
        text-decoration:none;
    }

    .header-menu-768 .main-title:hover {
        text-decoration:none;
        background-color:#f1f1f1;
    }

    .header-menu-768 .section-title {
        padding-left:40px;
        font-weight:700;
        font-size:10pt;
    }

    .header-menu-768 .section-title:hover {
        text-decoration:none;
        color:lightgray;
    }

    .header-menu-768 .text-title {
        padding-left:40px;
    }

    .header-menu-768 .text-title:hover {
        text-decoration:none;
        color:lightgray;
    }

    .dropdown {
        z-index:999;
    }

    .dropdown-content {
        float:left;
        width:402px;
        height:auto;
        color:#4E4D4D;
        display:none;
        background-color:white;
        border:1px solid #9D9C9C;
        z-index:999;
        padding-bottom:20px;
    }

    .dropdown-content-section {
        float:left;
        width:200px;
        height:auto;
        padding-top:20px;
        background-color:white;
        z-index:999;
    }

    .dropdown:hover .dropdown-content {
        display:block;
    }

    .footer-text, .footer-copyright {
        width:auto;
        margin-left:20px;
    }

    .footer-eway-logo {
        text-align:right;
    }
}

/************************************************************************ ORDER ************************************************************************/
.shoppingcart-title {
    float:left;
    width:100%;
    color:#4E4D4D;
    font-weight:700;
    margin-bottom:5px;
    padding-left:10px;
}

.shoppingcart-line {
    float:left;
    width:100%;
    height:auto;
    border-top:0.5px solid #9D9C9C;
}

.shoppingcart-image-container {
    float:left;
    width:30%;
    height:100%;
    line-height:185px;
    text-align:center;
}

.shoppingcart-image {
    width:100%;
    max-width:120px;
    height:100%;
    max-height:120px;
    vertical-align:middle;
}

.shoppingcart-product-name-container {
    float:left;
    width:60%;
    height:100%;
    padding-left:10px;
}

.shoppingcart-product-name {
    vertical-align:middle;
    color:#4E4D4D;
    display:inline-block;
    margin-top:10px;
}

.shoppingcart-product-price-container {
    float:left;
    width:60%;
    height:100%;
    line-height:40px;
    text-align:left;
    padding-left:10px;
}

.shoppingcart-product-price {
    vertical-align:middle;
    color:#4E4D4D;
}

.shoppingcart-product-quantity-container {
    float:left;
    width:60%;
    height:100%;
    text-align:left;
    line-height:40px;
    padding-left:10px;
}

.shoppingcart-product-quantity {
    vertical-align:middle
    color:#4E4D4D;
}

.shoppingcart-update-container {
    float:left;
    width:60%;
    height:100%;
}

.shoppingcart-update {
    vertical-align:middle;
    color:#4E4D4D;
}

.btn-update {
    display:none;
    width:100%;
    border:0;
    color:#4E4D4D;
    cursor:pointer;
    background-color:transparent;
}

.btn-update:hover {
    color:#9D9C9C;
}

.shoppingcart-subtotal-container {
    float:left;
    width:60%;
    height:100%;
    line-height:40px;
    text-align:left;
    padding-left:10px;
}

.shoppingcart-subtotal {
    color:#4E4D4D;
}

.shoppingcart-remove-container {
    float:left;
    width:10%;
    height:100%;
    margin-top:-125px;
    line-height:165px;
    text-align:center;
}

.shoppingcart-remove {
    vertical-align:middle;
    cursor:pointer;
}

.shoppingcart-checkout {
    float:left;
    width:100%;
    height:auto;
    text-align:right;
    padding:10px;
    color:#4E4D4D;
    border-top:2px solid #9D9C9C;
}

.shoppingcart-checkout-price {
    float:left;
    width:100%;
    text-align:right;
}

.shoppingcart-checkout-shipping {
    float:left;
    width:100%;
    text-align:right;
    font-size:8pt;
}

.shoppingcart-titles {
    display:none;
}

.shoppingcart-sub-titles {
    display:inline-block;
}

.checkout-status {
    float:left;
    width:100%;
    height:auto;
    text-align:center;
}

.checkout-status-image {
    width:95%;
    max-width:475px;
}

.checkout-order-line {
    float:left;
    width:100%;
    height:auto;
    margin-top:15px;
    margin-bottom:15px;
}

.checkout-order-image {
    float:left;
    width:40%;
    text-align:center;
}

.checkout-order-image-single {
    width:80%;
}

.checkout-order-sub-line {
    float:left;
    width:60%;
    margin-bottom:3px;
}

.checkout-order-subtotal {
    float:left;
    width:100%;
    text-align:right;
    padding-right:30px;
}

.payment-radio-button {
    float:left;
    width:100%;
    height:30px;
}

.payment-creditcard {
    display:block;
}

.payment-paypal {
    display:block;
}

.payment-bank-transfer {
    display:none;
}

.delivery-radio-container {
    width:350px;
    margin-bottom:5px;
    padding-left:5px;
}

.shoppingcart-empty {
    float:left;
    width:100%;
    text-align:center;
}

.shoppingcart-img {
    width:100px;
    height:auto;
    margin-top:20px;
    margin-bottom:20px;
}

.checkout-summary-title {
    float:left;
    width:100%;
    background-color:#4E4D4D;
    color:white;
    font-size:12pt;
    padding-left:10px;
    margin-bottom:5px;
}

.checkout-product-line {
    float:left;
    width:100%;
    height:auto;
    min-height:70px;
}

.checkout-product-line-image {
    width:50px;
    height:100%;
    padding-top:10px;
}

.checkout-product-line-text {
    font-size:8pt;
    padding-top:10px;
    line-height:14px;
}

.checkout-product-line-qty {
    font-size:8pt;
    padding-top:25px;
}

.checkout-product-line-price {
    font-size:8pt;
    padding-top:25px;
}

.checkout-product-price {
    font-size:8pt;
}

.checkout-product-totals {
    float:left;
    width:100%;
    height:auto;
    font-size:8pt;
    padding:10px;
    margin-top:10px;
    border-top:2px solid lightgray;
}

.checkout-float-right {
    font-size:8pt;
    float:right;
}

.checkout-product-total {
    float:left;
    width:100%;
    height:40px;
    font-size:12pt;
    padding-top:10px;
    padding-right:10px;
    color:white;
    text-align:right;
    background-color:#4E4D4D;
}

.checkout-login {
    font-size:8pt;
    padding-left:10px;
    cursor:pointer;
}

.checkout-main-title {
    float:left;
    width:100%;
    color:#4E4D4D;
    font-size:14pt;
    padding-left:10px;
    font-weight:700;
}

.confirmation-main-title {
    float:left;
    width:100%;
    color:#4E4D4D;
    font-size:14pt;
    font-weight:700;
    margin-bottom:10px;
}

.checkout-title {
    float:left;
    width:100%;
    color:#E199C1;
    font-size:12pt;
    margin-bottom:5px;
}

.checkout-container {
    float:left;
    width:100%;
    height:auto;
    padding:10px;
    border-bottom:1px solid lightgray;
}

.checkout-total {
    float:left;
    width:100%;
    font-size:12pt;
    margin-bottom:10px;
}

.checkout-total-right {
    float:left;
    width:100%;
    text-align:right;
    padding-top:2px;
}

.checkout-total-right-text {
    float:left;
    width:100%;
}

.checkout-no-border {
    border:0;
}

.checkout-delivery-container { 
    float:left;
    width:100%;
}

.checkout-delivery-line {
    float:left;
    width:100%;
    margin-top:10px;
}

.checkout-delivery-title {
    float:left;
    width:100%;
    padding-top:5px;
    padding-right:10px;
    text-align:left;
}

.checkout-delivery-input {
    float:left;
    width:100%;
}

.checkout-delivery-input input, .checkout-delivery-input select {
    width:100%;
}

.checkout-email {
    float:left;
    width:100%;
    padding-left:10px;
    margin-top:5px;
}

.checkout-email input {
    width:40%;
    margin-bottom:10px;
}

.checkout-newsletter {
    font-size:8pt;
    padding-left:10px;
    padding-bottom:5px;
}

.checkout-expiry-container {
    float:left;
    width:50%;
    height:auto;
    margin-bottom:20px;
}

.checkout-expiry-container select {
    width:80%;
}

.confirmation-container {
    margin-bottom:20px;
}

@media screen and (min-width: 450px) {
    .checkout-delivery-title {
        width:35%;
        text-align:right;
    }

    .checkout-delivery-input {
        width:65%;
    }

    .checkout-delivery-input input, .checkout-delivery-input select {
        width:80%;
    }

    .checkout-total {
        width:30%;
    }

    .checkout-total-right {
        width:70%;
    }
}

@media screen and (min-width: 650px) {
    .shoppingcart-titles {
        display:block;
        float:left;
        width:100%;
        height:30px;
        padding-bottom:5px;
        border-bottom:1px solid #9D9C9C;
    }

    .shoppingcart-sub-titles {
        display:none;
    }

    .shoppingcart-titles-space {
        float:left;
        width:20%;
        height:100%;
    }

    .shoppingcart-titles-product {
        float:left;
        width:21%;
        height:100%;
        padding-left:10px;
        font-weight:700;
    }

    .shoppingcart-titles-price {
        float:left;
        width:12%;
        height:100%;
        text-align:center;
        font-weight:700;
    }

    .shoppingcart-titles-quantity {
        float:left;
        width:30%;
        height:100%;
        text-align:center;
        font-weight:700;
    }

    .shoppingcart-titles-subtotal {
        float:left;
        width:12%;
        height:100%;
        text-align:center;
        font-weight:700;
    }

    .shoppingcart-image-container {
        width:20%;
        line-height:150px;
    }

    .shoppingcart-product-name-container {
        width:21%;
        margin-top:60px;
    }

    .shoppingcart-product-name {
        margin-top:0;
    }

    .shoppingcart-product-price-container {
        width:12%;
        line-height:150px;
        text-align:center;
        padding-left:none;
    }

    .shoppingcart-product-quantity-container {
        width:30%;
        line-height:150px;
        text-align:center;
        padding-left:none;
    }

    .shoppingcart-update-container {
        display:none;
        width:10%;
        line-height:150px;
        padding-left:none;
    }

    .shoppingcart-subtotal-container {
        width:12%;
        line-height:150px;
        text-align:center;
        padding-left:none;
    }

    .shoppingcart-remove-container {
        width:5%;
        line-height:150px;
        margin-top:0px;
    }

    .btn-update {
        display:block;
        visibility:hidden;
    }
}

@media screen and (min-width: 768px) {
    .checkout-status {
        text-align:right;
        padding-right:30px;
    }
}

/************************************************************************ PRODUCT ************************************************************************/
.all-products-container {
    float:left;
    width:100%;
    height:100%;
    text-align:center;
}

.all-products {
    display:inline-block;
    width:260px;
    height:400px;
    cursor:pointer;
    margin:20px;
}

.all-products-image-container {
    float:left;
    position:relative;
    width:260px;
    height:260px;
    z-index:-1;
}

.all-products-image {
    position:absolute;
    width:260px;
    height:260px;
    top:0;
    left:0;
}

.all-products-image-promotion {
    position:absolute;
    top:0;
    left:0;
}

.all-products-image-soldout {
    position:absolute;
    top:0;
    right:0;
}

.all-products-name {
    float:left;
    width:100%;
    height:20px;
    text-align:center;
    color:#676767;
}

.all-products-price {
    float:left;
    width:100%;
    height:40px;
    text-align:center;
    color:#676767;
}

.all-products-price-strike {
    color:#C6C6C6;
    text-decoration:line-through;
}

.all-products-price-club {
    color:#E199C1;
}

.all-products-cart {
    float:left;
    width:100%;
    margin:0 auto 5px auto;
}

.all-products-cart-btn {
    width:80px;
    height:23px;
    padding-top:4px;
    margin:0 auto 0 auto;
    color:white;
    background-color:#4E4D4D;
    text-align:center;
    font-size:8pt;
}

.all-products-cart-filled-btn {
    width:80px;
    height:23px;
    padding-top:4px;
    margin:0 auto 0 auto;
    color:#4E4D4D;
    background-color:white;
    text-align:center;
    font-size:8pt;
    border:1px solid #4E4D4D;
}

.all-products-cart-bag {
    width:7px;
    height:9px;
}

.product-image-container {
    float:left;
    position:relative;
    width:100%;
    height:auto;
}

.product-image {
    display:block;
    width:300px;
    height:300px;
    margin:0 auto;
}

.product-image-small-container {
    float:left;
    width:100px;
    height:100px;
    padding:10px;
    margin:0 auto;
    cursor:pointer;
}

.product-image-small {
    float:left;
    width:100%;
    height:100%;
    margin:0 auto;
    cursor:pointer;
    border:1px solid lightgray;
}

.product-tab-container {
    float:left;
    width:90%;
    height:auto;
    padding-left:10px;
    padding-right:10px;
}

.product-tab {
    float:left;
    width:auto;
    min-width:120px;
    height:30px;
    padding:5px 10px 0px 10px;
    text-align:center;
    cursor:pointer;
    background-color:lightgray;
    border-right:3px solid white;
}

.product-tab-content {
    display:none;
    float:left;
    width:100%;
    height:auto;
    color:#4E4D4D;
    padding-top:20px;
    padding-right:60px;
    line-height:20px;
}

.product-description {
    float:left;
    width:100%;
    height:auto;
    padding-left:20px;
}

.faq-container {
    float:left;
    width:100%;
    height:auto;
    padding-left:20px;
}

.product-quantity {
    float:right;
    width:100%;
    height:auto;
    text-align:right;
    padding-right:10px;
    margin-top:20px;
    padding-bottom:20px;
}

.product-add {
    float:right;
    width:100%;
    height:auto;
    text-align:right;
    padding-right:10px;
    padding-top:20px;
}

.product-title {
    float:left;
    width:100%;
    height:auto;
    padding-left:10px;
    padding-right:10px;
    margin-bottom:10px;
    color:#4E4D4D;
    font-size:10.5pt;
    font-weight:700;
}

.product-price {
    float:right;
    width:100%;
    margin-top:10px;
    margin-right:10px;
    color:#4E4D4D;
    font-size:15pt;
}

.product-price-club {
    float:right;
    width:100%;
    margin-top:10px;
    margin-right:10px;
    color:#E199C1;
    font-size:10pt;
}

.product-price-margin {
    margin-bottom:-10px;
}

.product-price-strike {
    float:right;
    width:100%;
    margin-top:10px;
    margin-right:10px;
    color:#4E4D4D;
    font-size:12pt;
    text-decoration:line-through;
}

.product-delivery {
    float:right;
    width:100%;
    color:#4E4D4D;
    margin-top:10px;
}

.product-delivery-or {
    font-weight:700;
    font-size:11pt;
}

@media screen and (min-width: 600px) {
    .product-image-container {
        width:300px;
    }

    .product-description {
        float:none;
        width:auto;
        overflow:hidden;
    }

    .product-quantity {
        float:none;
        width:auto;
        overflow:hidden;
    }

    .product-add {
        float:none;
        width:auto;
        overflow:hidden;
    }
}

@media screen and (min-width: 1024px) {
    .product-description {
        float:left;
        width:500px;
        overflow:none;
    }

    .product-quantity {
        width:224px;
        margin-top:none;
    }

    .product-add {
        width:724px;
    }
}
/************************************************************************ BLOG ************************************************************************/
.blog-container {
    float:left;
    width:100%;
    height:auto;
}

.blog-post {
    float:left;
    width:100%;
    padding:10px;
    margin-bottom:20px;
    border:1px solid #DADAD9;
}

.blog-post-title {
    float:left;
    width:100%;
    font-size:11.5pt;
    font-weight:700;
}

.blog-post-date {
    float:left;
    width:100%;
    margin-bottom:10px;
}

.blog-post-text {
    width:100%;
    float:left;
}

.blog-post-image-container {
    float:left;
    width:100%;
}

.blog-post-image {
    max-width:100%;
    height:auto;
    width:auto;
    padding:10px;
}

.blog-email-container {
    float:left;
    width:100%;
    height:auto;
    padding-top:20px;
    padding-bottom:20px;
    padding-left:10px;
    padding-right:10px;
    background-color:#DADAD9;
}

.blog-email-title {
    float:left;
    width:100%;
    text-align:center;
    font-size:11.5pt;
}

.blog-email-text {
    float:left;
    width:100%;
    margin-top:10px;
    margin-bottom:10px;
    text-align:center;
}

.blog-email-inputs {
    float:left;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
}

.blog-email-form {
    width:100%;
    max-width:400px;
    margin:0 auto;
}

/************************************************************************ OTHER ************************************************************************/
.contact-container {
    float:left;
    width:100%;
    height:auto;
    margin-bottom:10px;
}

.contact-container a {
    text-decoration:none;
}

.contact-container-right {
    padding-left:10px;
}

.other-paragraph {
    word-wrap:normal;
    padding-left:10px;
    padding-right:10px;
}

.other-text {
    font-weight:700;
}

.contact-social-icon {
    height:30px;
    margin-left:5px;
    margin-right:5px;
}

.footer-social-icon-container {
    float:left;
    width:100%;
    text-align:center;
}

.footer-social-icon-container a {
    text-decoration:none;
}

.footer-social-icon {
    height:20px;
    margin-left:10px;
    margin-right:10px;
    margin-top:16px;
}

.faq-container {
    float:left;
    width:100%;
    margin-bottom:15px;
}

.cursor-pointer {
    cursor:pointer;
}

.btn-coll-container {
    float:left;
    width:100%;
    margin-top:10px;
    margin-bottom:10px;
}

.coll-container {
    float:left;
    width:100%;
    padding:10px;
    margin-top:10px;
    margin-bottom:10px;
    border:1px solid black;
}

.coll-orders {
    float:left;
    width:100%;
    padding:10px;
    margin-top:10px;
    margin-bottom:10px;
}

.banner-1-container {
    float:left;
    max-width:100%;
    margin-bottom:20px;
    text-align:center;
}

@media screen and (min-width: 768px) {
    .contact-container {
        width:50%;
    }

    .footer-social-icon-container {
        width:auto;
        margin-left:10px;
    }

    .footer-social-icon {
        margin-left:3px;
        margin-right:3px;
    }
}

.pink-text {
    color:#E199C1;
}

/************************************************************************ BOOTSTRAP OVERRIDE ************************************************************************/

/* Overrides the search box focus box shadow. */
.form-control:focus {
  border-color: #E199C0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(255, 0, 0, 0.6);
}

.item-img {
    cursor:pointer;
}

.carousel-indicators {
    bottom:-30px;
}

.carousel-inner {
    margin-bottom:30px;
}

.form-group-trademe {
    float:left;
    width:200px;
}

/************************************************************************ EOF ************************************************************************/